/*

 Theme Name: Epic Times

 Author: justpurple webdesign

 Description: Epic Times Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

.page-id-137 #main-header {
	display: none;
	
}

.et-social-google-plus a.icon::before {
    content: "\e09a" !important;
}

.page-id-137 #page-container {
	padding-top: 0px !important;
}

.whitetext {
	color: white;
}

#mc_embed_signup {
	background: transparent !important;
}

#mc_embed_signup h2 {
    font-size: 35px !important;
    color: white;
    text-align: center;
    text-transform: uppercase;
}

#mc_embed_signup label {
	color: white !important;
	font-size: 16px;
}

#mc_embed_signup .indicates-required {
    text-align: right;
    font-size: 14px;
    margin-right: 4%;
    color: white !important;
}

#mc_embed_signup .button {
    background-color: white !important;
    color: black !important;
    font-size: 23px !important;
    height: 51px !important;
    text-align: center;
    width: 96% !important;
    text-transforM: uppercase;
}

#mc_embed_signup strong {
	color: white !important;
}

#mc_embed_signup strong a {
	color: #333;
}